/* CSS Guarderia pequeños sabios */
/* Estilos especificos del web */

*,html{margin:0;padding:0;font:normal 98% Arial, Verdana, Tahoma}
body{color:#333;background:#fff url(../img/fondo.gif) center 90px repeat-x }
body.bodyInt {background-image: url(../img/fondo-int.gif)}
h1{float:left; width:150px }
h2, h3, h3 a, h4, caption,.botom {font-family: Arial, serif; text-align:left }
h2{font-size:220%;color:#00216f;font-weight:bold;margin:30px 0 0; text-transform:uppercase}
h2 span{font-size:70%;color:#000;margin-left:8px;border-left:10px solid #CCC;padding-left:15px}
h3{font-size:150%; margin:0 0 10px 0; color:#006ec6}
h4 { font-size:130%; font-weight:bold}
a{text-decoration:none; color:#006ec6; font-size:100%}
a:link, a:visited{ color:#006ec6}
a:hover{text-decoration:underline}
p{margin:0px 0 10px;line-height:150%;font-size:100%}
i { font-style: italic; font-size:100%}
li{list-style-type:none;font-size:100%}
strong{font-weight:bold;font-size:100%}
img{border-style:none}
.clear{clear: both}
noscript p{clear:both;margin: 20px auto;width:950px;display:block}

/*-- Estilos para la Home --*/
#contenido{width:960px;margin:8px auto 30px;}
#head{width:960px; height:125px;margin:5px auto 0;position:relative}
ul.menu{height:27px;display:block;padding:15px 0 25px; display:block}
ul.menu li{float: left;color: #fff;padding:5px 0; text-transform:uppercase;font-weight:bold; border-left:1px solid #000031;border-right:1px solid #8395bb} 
ul.menu li a{color:#e6e6e6;padding-top:4px;font-weight:bold; padding:5px 30px} 
ul.menu li a:hover{text-decoration:none;background-color:#14487a; color:#fff}
ul.menu li.current{color:#fff;font-weight:bold; padding:5px 30px;background-color:#006ec6}
ul.menu li.sin{ border-left:none}
ul.menu li.con {border-left:1px solid #8395bb;}

p.titH1{ text-align:right; float:right; width:380px; margin-top:35px; line-height:70%;color:#006ec6; font:bold 90% Arial, Helvetica, sans-serif; text-transform:uppercase}  
p.titH1 strong{ display:block; margin:0px}

p.telef{ float:right; text-align:center; color:#a0a9c7; font-size:110%; border-left:1px dotted #333; border-right:1px dotted #333; padding:0 25px; margin:15px 0 0 20px }
p.telef strong{ display:block; font-size:130%; color:#006ec6; line-height:110% }

.DestA,.DestB,.DestC{
	width:272px;
	float:left;
	color:#8b959e;
	margin-top:15px
} 
.DestB{margin:15px 70px 0} 
#destac h2{color:#000;font:bold 130% Arial, Helvetica, sans-serif; margin:0 0 8px; padding:0; text-align:center}
.DestC img{ border:2px solid #fff;}

.DestA p,.DestB p,.DestC p{ margin:10px 0; color:#000;}
.DestA p a,.DestB p a,.DestC p a{
	display:block;
	width:40%;
	background-color:#006ec6; 
	text-transform:uppercase;
	text-align:center;
	margin:15px auto 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color:#fff;
	font-weight:bold;
	padding:10px 0	
	}
.texto p a{ width:20%;background-color:#006ec6;text-transform:uppercase;padding:5px 15px;color:#fff;font-weight:bold;-webkit-border-radius: 6px;
	-moz-border-radius: 6px;border-radius: 6px}
#destac a:hover,.texto p a:hover{ text-decoration:none; background-color:#000} 


/* -- paginas interiores --*/

.cabecera{ border:1px solid #fff;}
.texto{width:570px;float:left; margin:30px 0 30px}
.texto img { float:left; margin-right:25px; width:250px; margin-bottom:15px}
.texto h3 { color:#000; font-size:120%; font-weight:bold;}
.texto li{font-size:110%;line-height:150%;color:#555b61}
.texto ul{margin:10px; float:left; }
.texto ul li{ padding-bottom:28px}
.av { width:920px; float:none}
.texto.av a { background-color:#fff; color:#006ec6; text-decoration:none; text-transform:none; padding:0; font-weight:normal}

img.servicio { height:150px; margin-bottom:30px}
.colDcha{float:right;width:340px;margin:20px 0}
.colDcha2{float:right;width:280px;margin:20px 0}
ul.certificados{ border:1px solid #ddd; padding:8px; width:200px; float:right}
.certificados li { display:list-item; text-align:center; padding-bottom:20px}

.foto2{float:right;width:280px;margin-right:5px;}
p.linea { border-top:1px dashed #ccc; padding-top:8px }
p.linea2 { border-top:1px dashed #ccc; padding:8px 0; border-bottom:1px dashed #ccc; }

#map-canvas{width:620px;height:400px; margin:10px 0 25px; float:left}
.galeria { margin:2% 2% 20px}
.galeria li { width:150px; height:100px; overflow:hidden; border:7px solid #eee; margin:10px; float:left}
.galeria li img { width:100%; border:1px solid #fff}

/*estilos de formulario */
#formulario {color:#333;padding:30px 0 20px 10px; background-color:#eee;}
label{display:block;line-height:140%;margin:0 40px;width:85%}
input,textarea{border-style:none;border:1px solid #ddd;padding:2px;color:#333;width:83%;background-color:#fff;margin:0 40px 5px;
list-style-type:none}
textarea{height:100px;margin-bottom:20px}
.botom{width:150px;background-color:#006ec6;color:#fff;display:block;margin:15px 0 0 35%;cursor:pointer; text-align:center;padding:5px;font-size:120%; font-weight:bold}
.botom:hover{color:#fff;background-color:#000}
.check{margin-right:5px;clear:both;width:15px;border-style:none;float:left;color:#ccc}
#formulario a:hover{text-decoration:underline }
.gracias{width:88%;background-color:#eaeaea;border:1px solid #ccc;font:90% Tahoma, Arial, Verdana;padding:60px 30px;line-height:180%}
.gracias a{display:block;margin:10px 0;text-decoration:underline}
.gracias a:hover{color:#cc0000}
.captcha { margin:20px 0 20px 40px; width:300px}

/* -- Pie -- */
.pie{width:100%;margin:0 auto;padding:5px 0 3px; background: url(../img/fondo-pie.gif) 15px top repeat-x}
.pie-1{width:840px;margin:0 auto;position:relative; color:#fff; background: url(../img/wacova-pie.png)left center no-repeat; padding-left:120px}
.pie-1 address{float:left;display:block; font-size:90%; background:url(../img/ico-ubicacion.png) 15px center no-repeat; padding-left:60px; line-height:140%; border-left:1px dashed #8fbce0; margin-top:9px}
.pie-1 a{color:#fff}
.pie a:hover{text-decoration:underline}
p.tel{margin-left:20px; margin-top:9px; float:left; background:url(../img/ico-tel.png) 20px center no-repeat; padding:0 20px 0 70px; border-left:1px dashed #8fbce0;border-right:1px dashed #8fbce0}
p.mail{ float:right; background:url(../img/ico-mail.png) left center no-repeat; padding:5px 0 5px 50px; margin:17px 20px 0 0}
.pie-2 p{ text-align:center; color:#666; margin:10px 0 20px; font:75% Verdana, Geneva, sans-serif}
.pie-2 p strong { color:#000; font:bold 100% Verdana, Geneva, sans-serif}
.pie-2 a { padding:0 5px;font:100% Verdana, Geneva, sans-serif}

/*--- Cookies ----*/
.cookies{width:100%;margin:15px auto 0;padding:15px 0; border-top:1px dashed #8b959e; display:none}
.cookies p{color:#8b959e;margin:0 auto;width:950px;font-size:90%}
.cookiesBot{background-color: #8b959e;padding:2px 10px;color:#fff!important;font-weight:bold;text-decoration:none!important}
.cookies a{color:#8b959e;text-decoration:underline}
